ONVIF::PTZ::Elements::SetConfigurationResponse(3pm)

NAME
ONVIF::PTZ::Elements::SetConfigurationResponse

DESCRIPTION
Perl data type class for the XML Schema defined element SetConfigurationResponse from the namespace http://www.onvif.org/ver20/ptz/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::PTZ::Elements::SetConfigurationResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
 },

AUTHOR
Generated by SOAP::WSDL